
 /* .intro-widget {
    margin-bottom:100px;
    position:fixed;
    top:0px;
    left:0px;
    width:100%;
} */
.intro-widget{
    margin-top:30px;
    margin-bottom:75px;
    width: 100%;
    position:relative;
    aspect-ratio: 1111 / 672;
}

.intro-widget .owl-item > div > a{
    position:relative;
    display:block;
    padding-bottom:56.25%;
 }
 /* .add-projekte-home .video-thumbnail, */
 .add-projekte-home .grid-item-1 .thumb-cont img,
body.home .intro-widget img{
    position:absolute;
    top:0px;
    left:0px;
    height:100%;
    width:100%;
    object-fit:cover;
    object-position:center;
}
.intro-widget  .meta-info{
    margin-top:20px;
}
.intro-widget  .meta-info a{
    text-decoration:none;
}

/* #main .intro-widget .owl-stage{
    transition: all 0.25s ease 0s!important;
} */
/* body.home #masthead{
    transition:top 0.8s ease-in-out;
} */
/* body.home  #masthead,
body.home.admin-bar  #masthead{
    top:-100%;
} */
/* body.home #page-wrapper{
    margin-top:0px!important;
} */
/* body.home #main{
    padding-top:120px;
    margin-top:100vh!important;
    background-color:transparent;
    min-height:100vh;
    position:relative;
} */

/* body.home #scroll-to-top {
    -ms-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    opacity: 0.2 !important;
    z-index: 500;
    transform:rotate(180deg);
}
body.home #scroll-to-top:hover {
    opacity: 0.8 !important;
}
body.home #scroll-to-top.displayed {
    transform:rotate(0deg);
} */
.add-projekte-home {
    width:100%;
}
.add-projekte-home .grid {
    column-gap:24px;
}
.add-projekte-home .grid-item-0,
.add-projekte-home .grid-item-3,
.add-projekte-home .grid-item-4{
    width:66.66%;
    margin-right:auto;
}
.add-projekte-home .grid-item-1,
.add-projekte-home .grid-item-2{
    width:calc(50% - 12px);
}
.add-projekte-home .grid-item .vorschau-wrapper:not(.vimeo) {
    padding-bottom: 56.25%;
}
.add-projekte-home .grid-item-1 .thumb-cont .video,
.add-projekte-home .grid-item-1 .thumb-cont .bild{
    padding-bottom:75%;
}
.add-projekte-home .grid-item-2 .thumb-cont .img-wrapper,
.add-projekte-home .grid-item-2 .thumb-cont .vorschau-wrapper:not(.vimeo){
    padding-bottom:100%!important;
}
.add-projekte-home .thumb-cont{
    margin-bottom:24px;
}
.add-projekte-home .thumb-cont .vorschau-wrapper{
    position:relative;
}   
/* .add-projekte-home .grid-item-1 .thumb-cont img,
.add-projekte-home .grid-item-2 .thumb-cont img{
    position:relative;
    display:block;
} */
.add-projekte-home .grid-item-3{
    margin-left:auto;
    margin-right:initial;
}
.add-projekte-home .grid-item-layout:not(.grid-item-1):not(.grid-item-2) .info-wrapper{
    display:flex;
    column-gap:50px;
    justify-content: space-between;
}
.add-projekte-home .grid-item-layout:not(.grid-item-1):not(.grid-item-2) .info-wrapper .info-left{    
    white-space: nowrap;
}
.add-projekte-home .grid-item-layout:not(.grid-item-1):not(.grid-item-2) .info-wrapper .info-right{    
    width:60%;
}
.add-projekte-home .grid-item-layout.grid-item-1 .info-wrapper .info-right,
.add-projekte-home .grid-item-layout.grid-item-2 .info-wrapper .info-right{
    margin-top:20px;
}